
.contit { border:#cdcdcd solid; border-width:0px 1px; font-size:18px; color:#000; line-height:30px;  padding:7px 24px}
.contit td{font-size:18px; color:#000; line-height:30px;}
.contit a:link, .contit a:visited {  font-size:18px; color:#000; line-height:30px; text-decoration: none }
.contit a:hover, .contit a:active {  font-size:18px; color:#000; line-height:30px; text-decoration: underline }

.conrqgy{ border:solid #cdcdcd; border-width:0px 1px;}

.datawz{ line-height:21px; color:#000; font-size:12px; line-height:21px;  padding:7px 24px}
.datawz a:link, .datawz a:visited { color:#000; font-size:12px; line-height:21px; text-decoration: none }
.datawz a:hover, .datawz a:active {color:#000; font-size:12px; line-height:21px; text-decoration: underline }

.conbj{border:#cdcdcd solid; border-width:0px 1px; }


.content { padding:12px; font-size:14px; line-height:21px; color:#000; }
.content a:link, .content a:visited { font-size:14px; color:#000;  text-decoration: none }
.content a:hover, .content a:active { font-size:14px; color:#000;  text-decoration: underline }
.content img{ margin:0px 5px 5px 0px}

.relgroup{ display:none}

.relcontent {font-size:12px;}
.relcontent td{ font-size:12px;  }
.relcontent a:link, .relcontent a:visited {  font-size:12px; line-height:21px; text-decoration: none }
.relcontent a:hover, .relcontent a:active { font-size:12px;  line-height:21px; text-decoration: underline }

.more { padding: 10px 25px; font-size: 14px; line-height: 20px; }
.more img{ margin-right:8px;}
.more .fontstyle { color: Gray; font-size: 12px }
.morepage { text-align: center; font-size: 12px; line-height: 28px; word-spacing: 2px; font-weight: bold; margin: 8px 0px; border: 1px solid #C8E0FC; background: #E1EFFD; padding: 5px }
.morepage a { padding: 2px 4px 0px; border: 1px solid #6693C8; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #6693C8; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #D35407; color: #FFF; text-decoration: none }
.morespace { height: 25px }
.relgroup{ display:none}
.xgnews{ border:1px solid #D5D5D5; padding:12px }
.xgnews td{ font-size:8px; color:#000; line-height:21px}
.xgnews a:link, .xgnews a:visited {  font-size:12px; color:#000;  text-decoration: none }
.xgnews a:hover, .xgnews a:active { font-size:12px; color:#000;  text-decoration: underline }

.conlybbox{ border:#CDCDCD solid; border-width:0px 1px 1px 1px}
.conlyb{ padding:5px;}

.box300{ border:#cdcdcd solid; border-width:0px 1px; background-color:#F7F7F7}
.box300b{ border:#cdcdcd solid; border-width:0px 1px 1px 1px; padding-bottom:7px; background-color:#F7F7F7}
.diaochatit{ background:url(../images/content09_05.jpg); line-height:24px; color:#fff; font-size:14px; font-weight:bold; text-indent:15px;}
.rightqtu{ padding:7px 15px 0px 15px;}
.rightqtu td{ padding-bottom:5px;}
.rightqtu img{ margin-right:8px;}
.rightqtu a:link, .rightqtu a:visited { font-weight:bold; text-decoration: none }
.rightqtu a:hover, .xgnrightqtuews a:active {font-weight:bold; text-decoration: underline }

.rightqlb{ padding:5px 15px;}

.rightlybtitc{ background:url(../images/index_83c.jpg); line-height:33px; color:#424242; font-size:14px; font-weight:bold; text-indent:30px;}
.rightlybtit{ background:url(../images/index_83.jpg); line-height:33px; color:#424242; font-size:14px; font-weight:bold; text-indent:30px;}
.rightlyb{ padding:5px;}
.rightlyb2{ padding:5px 10px;}
.right_con1{ padding:0px 10px 5px 10px; color:#D35405}
.right_con1 img{ margin-bottom:5px;}
.right_con1, .right_con1 td, .right_con1 a:link, .right_con1 a:visited, .right_con1 a:active, .right_con1 a:hover { font-size:12px; color:#D35405;}

.ybl_qhtyu{ padding:5px 0px}
.tt3{ margin-bottom:8px;}
#tthide { display: none }
.slt1, .slt2 { width:60px; height:60px;  margin-right:10px;  cursor: pointer; float:left }
.slt1 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50) }
.slt2 {  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) }
.sltpic img { width: 60px; height: 60px;}
#slide6text {display: none}
.conlbt{background:url(../images/content09_14.jpg); line-height:26px; color:#004AA7; font-size:14px; font-weight:bold; text-indent:15px;}